---
slug: footnotes
title: Footnotes
sidebar_position: 100
---

## 1

> *&ldquo;It is, perhaps, hardly necessary to say that this doctrine is meant to apply only to human beings in the maturity of their faculties.
  We are not speaking of children, or of young persons below the age which the law may fix as that of manhood or womanhood.
  Those who are still in a state to require being taken care of by others, must be protected against their own actions as well as against external
  injury.&rdquo;*

&mdash;&nbsp;[John Stuart Mill, &ldquo;On Liberty&rdquo;](https://www.gutenberg.org/files/34901/34901-h/34901-h.htm#Page_18).

## 2

&ldquo;Very-long-term&rdquo; here means &ldquo;several legislatures&rdquo;, &ldquo;several generations&rdquo;, or even &ldquo;several centuries&rdquo;.
